body {
	margin: 0px;
	background-color: #313131;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#header {
	max-width: 1400px;
	margin: 0px auto;
	background-color: white;
	z-index: 1;
	font-size: 20px;
}
#header a {
	text-decoration: none;
	color: white;
}
#header a:hover {
	color: blue;
	background-color: white;
}
a {
	text-decoration: none
}
a:hover {
	text-decoration: underline overline;
}
#nav {
	text-align: center;
	width: 70%;
	float: right;	
}
#nav_social_media {
	float: right;	
}
#content {
	max-width: 1400px;
	margin: 0px auto;
	background-color: white;
	z-index: 1;
}
#footer {
	width: 100%;
	text-align: center;
	font-size: smaller;
	z-index: 5;
	color: white;
}
#footer a {
	color: yellow;
}

#nav_bio {
	width: 20%;
	float: left;
	background-color: #313131;
}
#nav_bookings {
	width: 20%;
	float: left;
	background-color: #313131;
}
#nav_gallery {
	width: 20%;
	float: left;
	background-color: #313131;
}
#nav_media {
	width: 20%;
	float: left;
	background-color: #313131;
}
#nav_mixes {
	width: 20%;
	float: left;
	background-color: #313131;
}
#bio {
	background-color: #313131;
	background-image: url(pics/steil-banner.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	padding: 5px;
}
#bio_text {
	background-image: url(pics/milky_background.png);
	margin-top: 25px;
	padding: 2px;
}
#gallery {
	clear: both;	
	padding: 5px;
}

#mixes {
	padding: 5px;
}
#media {
	padding: 5px;
}
#bookings {
	padding: 5px;
}
